Subject: FW: Governor Press Release
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 18 Dec 2000 07:55:00 -0800 (PST)

FYI

Governor Davis is asking the California Attorney General to expand his
investigation to include civil and criminal violations that may have
occurred in relation to the pricing of natural gas. He has asked that this 
investigation include coordination with federal authorities to determine if 
violations of the
Racketeering Influenced and Corrupt Organizations Act have occurred.

	Enron Capital & Trade Resources Corp.
	
	From:  "Tony Wetzel" <[email-masked]>                           
12/18/2000 03:23 PM

Please respond to <[email-masked]>
To: "Chris Foster" <[email-masked]>
cc:  
Subject: FW: Governor Press Release

I knew this would be of interest to you!

-----Original Message-----
From: Katie Kaplan [mailto:[email-masked]]
Sent: Friday, December 15, 2000 4:55 PM
To: [email-masked]; William Hall; Trond Aschehoug; Tony Wetzel; Susan J
Mara; Steve Ponder; Steve Iliff; Scott Noll; Roger Pelote; Rob Lamkin;
Randy Hickok; Paula Soos; Marty McFadden; Lynn Lednicky; Kent Fickett;
Ken Hoffman; Jonathan Weisgall; Joe Ronan; Joe Greco; Jim Willey; Jeff
Dasovich; Jack Pigott; Hap Boyd; Greg Blue; Frank DeRosa; Eric Eisenman;
Eileen Koch; Ed Tomeo; Duane Nelsen; Dean Gosselin; Dave Parquet; Curtis
Kebler; Curt Hatton; Cody Carter; Carolyn Baker; Bob Escalante; Bill
Woods; Bill Carlson; Kate Castillo; Tom Ross; Sue Mara;
Stephanie-Newell; Richard Hyde; Paula Hall-Collins; Norton Kelli;
McNally Ray; Marty Wilson; Kristin Vellandi; kent Palmerton; Kassandra
Gough; Karen Edson; Julee Malinowski-Ball; John Stout; Jeff Dasovich;
Jean Munoz; Jan Smutny-Jones; Bob Weisenmiller; B Brown Andy; Andy
Brown; Douglas Kerner; Pigott Jack
Subject: Governor Press Release

                                               OFFICE OF THE GOVERNOR

 PR00:334
 FOR IMMEDIATE RELEASE
 December 15, 2000

        GOVERNOR GRAY DAVIS ISSUES STATEMENT ON ACTIONS BY THE FEDERAL
                                   ENERGY REGULATORY COMMISSION

SACRAMENTO -- In response to actions by the Federal Energy Regulatory
Commission on Friday, Governor Gray Davis issued the following statement:

"The Federal Energy Regulatory Commission has abdicated its responsibility
to the people in the West. Their responsibility is to ensure just and
reasonable rates. Instead,
they have chosen to ensure unconscionable profits for the pirate generators
and power brokers who are gouging California consumers and businesses.

"Make no mistake: By its unwarranted actions today, FERC itself has
substantially raised consumer electricity rates in California. I urge the
Public Utilities Commission
to take all appropriate action to cushion the impact of this FERC-provoked
rate increase. But by refusing to impose regional price caps and by seeking
to deny California
control over the Independent System Operator, FERC has sided against
California consumers and businesses.

"This is an inexplicable decision by armchair Washington bureaucrats fixated
on economic ideology that has no practical application to the dysfunctional
energy market in
California and the West. Instead of acting in the best interests of
consumers and businesses, the FERC commissioners have acted as pawns of
generators and power
sellers whose only interest is to plunder our economy.

"FERC's failure to act in the interest of our consumers and businesses
literally invites California to act to regain control over the energy
market. Given this decision
California now must move forward on both legal and legislative fronts to
assure stabilization, generation and conservation.

"Although we had hoped FERC would shoulder its responsibility, we have not
stood by idly waiting for them to rescue California. Already we have taken
the first steps
by encouraging the construction of new generation in California.

"The Energy Commission has approved eight new power plants since April 1999.
Another is on the agenda for action next week. Twenty-two more applications
are
pending and the Governor's Green Team is working to accelerate permitting.

"We're working closely with the California Air Resources Board and local air
districts to find solutions to emissions problems. Last week, we were able
to put 2,000
megawatts of power back on-line to help us through the current crisis. And
we'll do more.

"We've refocused long-idle energy conservation programs to save electricity,
and we've added $50 million from the State's General Fund to get
conservation programs
online by this summer. The State, under the guidance of the Secretary of the
State and Consumer Services Agency and the Department of Water Resources has
been
contributing up to 1,300 megawatts-a-day to the conservation efforts of
consumers and businesses throughout the state. Large industrial users have
borne a particularly
heavy burden through their interruptible contracts.

"Now, in response to FERC's failure to meet its obligations, I will call the
California Legislature into concurrent Special Session to do at least the
following:

               Replace the so-called stakeholders on the ISO Board with
Californians who are more concerned about the prices consumers
               and businesses pay for power than they are about the profits
their companies make.

               Re-establish the authority for the state to inspect private
power plants to assure the coordination of maintenance and operating
               schedules. (Last week alone more than 11,000 megawatts of
power were off-line with half of that in "unscheduled outages.")

               Provide low-interest financing for new peaking facilities or
re-powering old ones to make them cleaner and more efficient in
               return for committing their power to Californians at
guaranteed low rates.

"We also need to work together to conserve energy. We must quickly develop
programs that large industrial and commercial companies can participate in
that are
reasonable and predictable.

"We must redouble our efforts to educate and involve consumers in
conservation efforts that will save energy and money.

"I will be reserving $1 billion in my January 2001-02 budget for these
purposes.

"We also must ensure that there is enough electricity generation built in
California to get us through the current crisis and to allow the continuing
growth of our economy.

"We need to continue the efforts started under AB 970 through the Governor's
Green Team to site new generation, and to re-power old, dirty power plants
with new
cleaner, more efficient equipment. Making a dirty power plant clean can also
improve its efficiency by 40 percent.

"We need to explore new opportunities to produce power through the
Department of Water and Power. (Hydroelectric power generated by the State
Water Project has
helped us through the crisis of the last few weeks.)

"And we need to encourage the development of co-generation and distributed
generation for businesses throughout California.

"Finally, we need to find a way to stabilize electricity rates for all
Californians that does not bankrupt our utilities, but at the same time
keeps the pressure on the utilities
and the pirate generators and power brokers to keep prices down. There will
be pain, but everyone must share that pain.

"A critical step to making this happen is to stop the bleeding that is
occurring even today as the greed of the generators and marketeers threatens
our economy.

"Toward that end, I am asking the Attorney General to expand his
investigation to include civil and criminal violations that may have
occurred in relation to operations
practices of the generators and the pricing of natural gas. This
investigation should include coordination with federal authorities to
determine if violations of the
Racketeering Influenced and Corrupt Organizations Act have occurred.

"The public health and safety of California's citizens and the economy of
the State cannot be subject to the blackmail of a few greedy privateers
working in concert with
a handful of Washington bureaucrats.

"FERC has shirked its duty to the people and businesses of California. I
will not allow our state to be victimized by unfettered marketers. I will do
whatever it takes to
protect the economy and security of the people of California."

Katie Kaplan
Manager of State Policy Affairs
Independent Energy Producers Association
(916) 448-9499